Lewati ke konten utama
Zyxel / PRODUCT DOSSIER

Zyxel ES3500-8PD

Zyxel ES3500-8PD-EU0101F Switch
SKU: ES3500-8PD-EU0101F

Zyxel ES3500-8PD, Gözetilmiş, L2

Lihat spesifikasi

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

Zyxel ES3500-8PD-EU0101F Switch

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Kecepatan transfer data maksimum
Dukungan 10G
Tidak
Durasi Protokol Pohon
Ya
Teknologi kabel Ethernet tembaga
Fitur DHCP
Dukungan Power over Ethernet Poe
Tidak
Jumlah Masukan Tembaga Ethernet Cepat
8
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Kecepatan data
10/100 Mbps
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Indikator LED komunikasi
Ya
Koneksi Daya
Keamanan port statis
Ya
Keamanan
EN 55022: 2006+A1: 2007, EN 61000-3-2, EN 61000-3-3, EN 55024, AS/NZS CISPR 22: 2009, FCC, ICES-003, BSMI (CNS13438, CNS14336), EN 60950-1
Algoritma Keamanan Didukung
802.1x RADIUS
Dukungan SSH/SSL
Ya
Ukuran Tabel Alamat
Dukungan Frame Jumbo
Ya
Pengelolaan Berbasis Web
Ya
Warna produk
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Kontrol Aliran Publikasi
Ya
Penyaringan Alamat MAC
Ya
Merek
Zyxel
Kategori
Switch jaringan
Nama produk
ES3500-8PD
GTIN EAN UPC
0115971049344,
Kategori
Switch jaringan
Merek
Zyxel
Nama Produk
ES3500-8PD
Seri Produk
Pasar yang terjual
GB, ES, SE, CH, BG
Tanggal ditambahkan ke sistem
2012-10-04
Tanggal produksi
Kode produk
ES3500-8PD-EU0101F
Pembatasan kecepatan
Ya
Bisa Diimpil
Ya
Dukungan MIB
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Dukungan SSH SSL
Ya
Zyxel ES3500-8PD-EU0101F Switch